
Packaging - Bug #7087

hammer-cli installation from deb doesn't include hammer_cli_complete

08/14/2014 10:38 AM - Travis Burrell

Status: Closed   

Priority: Normal   

Assignee:    

Category: Debian/Ubuntu   

Target version: 1.11.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/1107

  

Description

FYI:

Installation on Ubuntu 12.04.5 LTS from deb http://deb.theforeman.org/ precise stable did not include the hammer_cli_complete

script.  Had to manually create.

Running foreman 1.5.2.

Associated revisions

Revision 18e3ef45 - 04/23/2016 01:21 PM - Michael Moll 

fixes #7087 - install bash completion file

History

#1 - 04/23/2016 01:23 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Anonymous

- Pull request https://github.com/theforeman/foreman-packaging/pull/1107 added

#2 - 04/26/2016 03:23 AM - Dominic Cleal

- translation missing: en.field_release set to 155

#3 - 04/26/2016 04:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 18e3ef45bd94310a8902f000cfcfe22118715332.
